flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Anderson (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (FLINK-6995) Add a warning to outdated documentation
Date Sat, 24 Jun 2017 07:46:00 GMT

    [ https://issues.apache.org/jira/browse/FLINK-6995?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16061849#comment-16061849
] 

David Anderson edited comment on FLINK-6995 at 6/24/17 7:45 AM:
----------------------------------------------------------------

This is a duplicate of FLINK-5575.

I implemented such a warning. Unfortunately it was determined that we are unable to (easily)
redeploy the docs for versions before 1.0, and so it was decided to take those oldest versions
offline instead of patching them.

As you've noticed, this hasn't been done yet. This is particularly problematic for version
0.8, which still has a lot of potency with google.






was (Author: alpinegizmo):
This is a duplicate of FLINK-5575.

I implemented such a warning. Unfortunately it was determined that we are unable to (easily)
redeploy the docs for versions before 1.0, and so it was decided to take them offline instead.

As you've noticed, this hasn't been done yet. This is particularly problematic for version
0.8, which still has a lot of potency with google.





> Add a warning to outdated documentation
> ---------------------------------------
>
>                 Key: FLINK-6995
>                 URL: https://issues.apache.org/jira/browse/FLINK-6995
>             Project: Flink
>          Issue Type: Improvement
>          Components: Documentation
>            Reporter: Timo Walther
>
> When I search for "flink yarn" by Google, the first result is a outdated 0.8 release
documentation page. We should add a warning to outdated documentation pages.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message